
/* Style not specific to paged.js -----------------------------------------------------------------------
--------------------------------------------------------------------------------------------------------- */

:root{
    --baseline: 14pt;
    /* blue */
    --maincolor:rgb(145, 145, 145);
    --secondcolor:rgb(23, 22, 22);
    /*grey*/
    /* --maincolor:rgb(102, 102, 102); */
    /* turtle green */
    /* --maincolor:rgb(62, 134, 111); */
    /* red brick */
    /* --maincolor:rgb(177, 60, 60); */


    font-family: "Syne";
}

* {
    line-height: var(--baseline);
    margin: 0;
    padding: 0;
    color:var(--secondcolor);
}

ul{ list-style: none; }

a{ color: currentColor; text-decoration: none; }


/*Section type
**********************************************************/

section{
    page-break-after: always;
    page-break-before: always;
    font-size: 9pt;
    line-height: 11.4pt;
    margin-right: 2cm;
}

.intro{
  background:var(--maincolor);
  color:white;
  height: 20cm;
  font-family: "forje4";
  font-size: 175pt;
  line-height: 97pt;
  overflow: hidden;
  margin-right: -1cm;
}

.reslisible{
font-family: "synebolder";
font-size: 30pt;
position: absolute;
bottom:1cm;
right:1cm;
line-height: 1cm;
}
h1{
  font-family: "forje7";
  font-style: italic;
  font-weight: bold;
  font-size: 38pt;
  margin:-3mm 0 0 0;
  letter-spacing: .05em;
  width: 15cm;
  line-height: 1.2em;
}
h2{
  font-family: "syne";
  font-size: 10pt;
  color:var(--maincolor);
  text-align: center;
  margin-top: 1cm;
  margin-bottom: 0;
}
em{
  font-family: "forje12";
  font-style: italic;
  font-size: 9.5pt;
}
img{
  filter: grayscale(100%);
  width: 100%;
}
#cover{
  margin-left: -1cm;
  margin-top: -1cm;
  width: 15cm;
  overflow: visible;
  background-color: pink;
  filter: none;
  background-blend-mode: multiply;
}
.pagerose{
  background: pink;
  width:148mm;
  height: 210mm;
  margin: -1cm 0 0 -1cm;
}
.sommaire{
  font-family: "forje12";
  font-style: italic;
font-size: 50pt;
color:var(--maincolor);
}
.sommaire div{
  line-height:.9em;
  word-break: break-all;
}
.sommaire div span{
    font-family: "synebolder";
        font-size: .4em;
        margin-left: 2mm;
        color:var(--maincolor);

}
code, pre{
  text-align: center;
white-space: pre-wrap;
font-size: .9em;
font-family: "synemono";
letter-spacing: -.1em;
}
#introduction p{
  text-indent: 1cm;
}
#introduction p:nth-child(2){
  text-indent: 0cm;
}
h4{
  font-family: "forje7";
  font-style: italic;
  font-weight: bold;
  font-size: 25pt;
  margin:1mm 0 1cm 0;
  letter-spacing: .05em;
}




/*arman fiddle*/
.paju{
  position: absolute;
  top: 0;
  font-size: 7pt;
  margin-left: 3mm;
  margin-top: 3mm;
}
.listevirus{
    font-family: "syne";
    font-style: normal;
}
.listevirus h3{
    font-family: "forje7";
    display: inline-block;
}
.listevirus div{
    font-size: 9pt;
    line-height: 11.4pt;
    margin-top: .5em;
}
